export async function PromiseConfirmationService({ message }: { message: string }) {
  return await new Promise<boolean>((reslove) => {
    ConfirmationService.require({
      accept: () => reslove(true),
      header: '提示',
      message: message,
      modal: false,
      position: 'bottomright',
      reject: () => reslove(false),
    });
  });
}
